/* USER VOICE
------------------------------------------- */
body.bpt {
  background-image: url(/assets_online/img/bpt/bpt-bg-sp.jpg);
  background-size: 100%;
  background-color: #000;
  font-size: 1em;
}
body.bpt .bpt-head {
  padding-top: 12em;
  /* height: 350px; */
  margin-bottom: 6em;
}
body.bpt .bpt-head h1 {
  font-size: 4.7em;
  font-weight: 500;
  padding: .2em 0 1.2em;
  line-height: 1.2;
  filter: drop-shadow(0 0 .8em black);
  text-align: center;
}
body.bpt .bpt-head p {
  font-size: 1.1em;
  text-align: center;
  line-height: 2;
  font-weight: bold;
  filter: drop-shadow(0 0 .8em black);
}
body.bpt .bpt-head p span{font-size:1.3em;margin-top:1em;display:block;line-height:1.4;}
body.bpt .container {color:#fff;overflow: hidden;}
body.bpt .breadcrumbs {margin:0;padding-bottom:2em;}
body.bpt .breadcrumbs ol {border-bottom:none;}
.bpt-wrap {padding:0 0;width:100%;}
.bpt-wrap h2 {
  color: #ff2722;
  font-size: 1.7em;
  text-align: center;
  font-weight: bold;
  margin-bottom: .8em;
}
.bpt-wrap p{margin-bottom:1em;line-height:1.7;}
.bpt-wrap section {
  padding: 3em 0;
}
.bpt-wrap section img {
  width: 100%;
  margin: 0 auto;
  display: block;
}
/* @media screen and (min-width: 768px) {
  body.bpt .bpt-head h1{font-size:5.5em;margin-bottom:1.25em;}	
  body.bpt .bpt-head p{font-size:2em;}
  .bpt-wrap h2{font-size:2.5em;margin-bottom:.5em;}
  .bpt-wrap p{font-size:1.7em;margin-bottom:1em;}	
  .bpt-wrap section{margin-bottom:6.5em;}	
  .bpt-wrap section{margin-bottom:6.5em;}	
  .bpt-wrap section img{width:80%;}	
} */

@media screen and (min-width: 769px) {

	body.bpt .container	{padding: 0 0;}
	
  /* USER VOICE
  ------------------------------------------- */
  body.bpt {
    background-image: url(/assets_online/img/bpt/bpt-bg.jpg);
    background-size: 100%;
    background-color: #000;
  }
  /* body.bpt .bpt-head {height: 650px; padding-top:17%;} */
  body.bpt .bpt-head {
    margin-bottom: 8em;
  }
  body.bpt .bpt-head h1 {
    font-size: 6em;
    padding: 1.5em 0;
}
  body.bpt .bpt-head .txt-box{width:100%;padding:0 15%}
  body.bpt .bpt-head p{font-size:1.6em;}	
  body.bpt .breadcrumbs {margin:0;padding-bottom:.5em;}
  body.bpt .breadcrumbs ol {border-bottom:none;}

  .bpt-wrap {
    width: 100%;
    margin: 0 auto;
  }
  .bpt-wrap h2 {
    font-size: 2.2em;
    margin-bottom: .5em;
  }
  .bpt-wrap p {
    width: fit-content;
    font-size: 1.2em;
    margin-bottom: 2em;
    text-align: center;
    margin: 0 auto 2em;
  }
  .bpt-wrap section {
    max-width: 78em;
    margin: auto;
    padding: 4em 0;
  }	
  .bpt-wrap section img{
    width:80%;
  }	
    
}

/* @media screen and (min-width: 1024px) {
  .bpt-wrap{width:1000px;margin:0 auto;}	
}

@media screen and (min-width: 1280px) {
  body.bpt .bpt-head {height: 650px; padding-top:10%;}
  body.bpt .bpt-head .txt-box{width:100%;padding:0 15%}	
  body.bpt .bpt-head p{font-size:1.8em;}		
  .bpt-wrap{width:1100px;margin:0 auto;}	
} */


/* BPT GROBE BOX =============== */
.bpt_globe_box{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 1.5em 0;
  gap: 1rem 0;
}
.bpt_globe_box li{
  width: 46%;
}
.bpt_globe_box li:nth-child(n+3){
  width: 28%;
}
.bpt_globe_box_rank{
  font-size: 1.3em;
  font-weight: 600;
      line-height: 1.4;
  text-align: center;
  margin-top: .6em;
}
.bpt_globe_box li:nth-child(n+3) .bpt_globe_box_rank{
  font-size: .9em;
  margin-top: 0.7em;
}
@media (min-width: 769px) {

  .bpt_globe_box{
    align-items: flex-end;
    gap: 1rem 2%;
    max-width: 57em;
    margin: auto;
  }
  .bpt_globe_box li {
    width: 21% !important;
  }
  .bpt_globe_box li img{
    display: block;
    width: 90%;
    margin: auto;
  }

  .bpt_globe_box li:nth-child(n+3) .bpt_globe_box_rank {
    font-size: 1em;
  }

}